.uploader-area {
    min-height: 50px;
    min-width: 50px;
    border: 1px dashed silver;
    border-radius: 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2em;
    position: relative;
}

.uploader-area[data-event="dragenter"] {
    border-color: darkgray;
}

.uploader-area[data-event="dragenter"]::before {
    position: absolute;
    background-color: rgba(200, 200, 200, 0.9);
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    text-align: center;
    color: white;
    content: '\f0c5';
    font-size: 45px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: center;
    font-family: 'FontAwesome';
    pointer-events: none;
    z-index: 100;
}

.uploader-area[data-event="dragenter"] * {
    pointer-events: none;
}

[template-clone="uploader-thumbnail"] {
    position: relative;
}

[template-clone="uploader-error"] {
    color: red;
}

[template-clone="uploader-thumbnail"] .uploader-remove {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 25px;
    cursor: pointer;
    color: red;
    z-index: 10;
}

.uploader-preview-img {
    max-width: 100%;
    max-height: 50px;
}